@tablet: 1023px;
@phone: 600px;

@containerwidth: 1150px;
@padding: 20px;

@headerheightfixed: 288px;
@headerheightsmallfixed: 121px;

@lightpink: #e9407d; // #F98296
@darkpink: #D85AA2;
@darkerpink: #B43C80;

@border: #a7a7a7;
@border_light: #e8e8e8;

@black: #181818;

@text_black: #313131;

@path-flags: '../images/flags';